{
    "_02d_of_02d": "(%02d of %02d)",
    "accept_tos_privacy": "Do you accept these terms?",
    "act_updater": "Updater",
    "add_or_remove_favorite": "Add or remove favorite",
    "adds_to_your_agenda_app": "Adds this event to your agenda app",
    "already_finished": "Already ended",
    "announcementsNotificationChannel": "Announcements Channel",
    "app_developer_name": "Adler Neves",
    "app_locale": "en",
    "app_name": "BFF",
    "change_language": "Change language",
    "click_here_to_open_it_masc": "Click here to open it",
    "contract_accept": "Accept",
    "contract_decline": "Decline",
    "convention_rules": "Convention regulation",
    "convention_starts_in": "Convention starts in",
    "conventionmaps": "Convention maps",
    "copied_to_clipboard": "Copied to clipboard",
    "defaultNotificationChannel": "Default Channel",
    "developer": "Developer",
    "dialog_cancel": "Cancel",
    "dialog_confirm": "Confirm",
    "error_broken_invite": "Error: broken invite",
    "event_share_question": "How would you like to share this?",
    "filenotfoundexception": "FileNotFoundException",
    "for_the_beginning_of_event": "the grand opening of Brasil FurFest",
    "language_english": "English",
    "language_english_flag": "🇬🇧",
    "language_portuguese": "Portuguese",
    "language_portuguese_flag": "🇧🇷",
    "language_spanish": "Spanish",
    "language_spanish_flag": "🇪🇸",
    "link": "Link",
    "lipsum": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque laoreet tincidunt dui lobortis dapibus. Curabitur eleifend enim ac tortor sollicitudin consectetur. In hac habitasse platea dictumst. Nunc volutpat volutpat augue a vehicula. Nulla sed augue nec massa bibendum molestie et ac purus. Sed hendrerit id diam eget auctor. Maecenas a magna et ligula ornare posuere vel non nunc. Lorem ipsum dolor sit amet, consectetur adipiscing elit. In dignissim sodales quam, ut lacinia sapien volutpat a. Proin bibendum elit nec diam vestibulum convallis. Pellentesque ac ornare neque, non scelerisque ligula. Proin pulvinar purus eros, sed hendrerit risus ultrices in. Integer auctor neque sed turpis rutrum gravida.",
    "list_action_remove": "Remove",
    "menu_continue_in_background": "Continue »",
    "mobile_and_web_developer": "Mobile and web developer",
    "on_something": "On %s",
    "opens_timer": "Opens countdown timer",
    "past_notifications": "Event Announcements",
    "past_notifications_last": "Last announcement on: %s",
    "past_notifications_tab": "Announcements",
    "preposition_in": "in",
    "qr_code": "QR Code",
    "r621_found_d": "Found %d",
    "r621_minimum_is_d": "Minimum is %d",
    "read_the_rules": "Read the regulations",
    "rule_621_violation": "6–2–1 rule violation",
    "rules": "Regulations",
    "scan_qr_code": "Scan QR Code",
    "schecule_tab_summary": "Summary",
    "schedule": "Schedule",
    "schedule_action_interest_remove": "Remove from your favorites?",
    "schedule_add_what": "What are you going to do from %s until %s?",
    "schedule_arrive": "Arrive",
    "schedule_arrive_context_at_event": "at Brasil FurFest",
    "schedule_clear_planning": "Discard planning",
    "schedule_clear_planning_question": "Discard planning?",
    "schedule_coming_n_event": "There is %d event about to start",
    "schedule_coming_n_events": "There are %d events about to start",
    "schedule_coming_no_event": "No events about to start",
    "schedule_coming_title": "Coming next",
    "schedule_custom": "Custom",
    "schedule_custom_open_text_box": "Opens a text box",
    "schedule_departure": "Departure",
    "schedule_departure_context_from_event": "from Brasil FurFest",
    "schedule_eat": "Eat something",
    "schedule_event_key_activity": "Activity",
    "schedule_event_key_categories": "Categories",
    "schedule_event_key_category": "Category",
    "schedule_event_key_description": "Description",
    "schedule_event_key_detail": "Detail",
    "schedule_event_key_elegible_registration": "Eligible tier",
    "schedule_event_key_elegible_registrations": "Eligible tiers",
    "schedule_event_key_identified_on_conbook_as": "Identified on conbook as",
    "schedule_event_key_language": "Language",
    "schedule_event_key_on_conbooks_page": "Conbook\\'s page",
    "schedule_event_key_on_conbooks_pages": "Conbook\\'s pages",
    "schedule_event_key_place": "Place",
    "schedule_event_key_places": "Places",
    "schedule_event_key_when": "When",
    "schedule_event_key_when_formatted": "%s, from %s until %s",
    "schedule_events_favorites": "Favorites",
    "schedule_freetime": "Free time",
    "schedule_helps_complying_with_rule_621": "It helps complying with 6–2–1 rule",
    "schedule_now_n_event": "There is %d event happening now",
    "schedule_now_n_events": "There are %d events happening now",
    "schedule_now_no_event": "No events happening now",
    "schedule_now_title": "What\\'s going on?",
    "schedule_registrationtier_question": "Select your registration tier",
    "schedule_roomparty": "Room party",
    "schedule_roomparty_endtime_question": "When does your room party end?",
    "schedule_roomparty_name": "Xyz\\'s room party",
    "schedule_roomparty_name_question": "What name will you give to your room party?",
    "schedule_roomparty_where": "Room #1234 at convention\\'s hotel",
    "schedule_roomparty_where_question": "Where is this room party going to be?",
    "schedule_shower": "Take a shower",
    "schedule_sleep": "Sleep",
    "schedule_tierbenefit_none": "This tier brings no benefit",
    "schedule_tierbenefit_plural": "This tier brings %d benefits",
    "schedule_tierbenefit_singular": "This tier brings %d benefit",
    "scredule_roomparty_plusbutton": "Throw a room party and invite your friends!",
    "search_filter": "Search/Filter",
    "share_your_photos_with_our_hashtag": "Share photos and videos using our hashtag",
    "shows_you_how_you_can_share_this": "Shows you how you can share this",
    "social_media": "Social media",
    "software_licenses": "Software licenses",
    "tab_text_1": "Tab 1",
    "tab_text_2": "Tab 2",
    "tab_text_3": "Tab 3",
    "thingsLacking_to": "%s until",
    "this_app_was_lazily_brought_to_you_by": "This app was lazily brought to you by:",
    "this_cannot_be_undone": "This cannot be undone.",
    "this_view_may_drain_you_battery_quicker_than_others": "This view may drain you battery quicker than others",
    "tooltip_add_favorite": "Add to favorites",
    "tooltip_remove_favorite": "Remove from favorites",
    "tooltip_show_details": "Show details",
    "until_it_ends": "until it ends",
    "until_it_starts": "until it starts",
    "upd_application_is_running": "Application is running",
    "upd_check_if_your_internet_connection_is_active": "Check if your internet connection is active.",
    "upd_checking_the_servers_for_the_latest_schedule": "Checking the servers for the latest schedule…",
    "upd_connect_to_server": "Connect to server",
    "upd_download": "Download",
    "upd_downloading_images": "Downloading images",
    "upd_last_error": "Last error:",
    "upd_listing_images_to_download": "Listing images to download",
    "upd_load_previously_saved_schedule": "Load previously saved schedule",
    "upd_retry": "Retry",
    "upd_save": "Save",
    "you_removed_this_item": "You deleted this item"
}